{% extends 'base.html' %}

{% load static %}

{% block head %}
{% endblock head %}

{% block content %}
    <!--playlist section-->
    <section id="playlist">
        <h4 id="playlist-title">Hope This Easy Listen Songs Bring You Excitement</h4>
        <a id="playlist-link" href="https://open.spotify.com/playlist/01wwKk8naeQfnxNQm9gO1h?si=t_lG7v-1QhmiYWkyr5Or2g">listen on Spotify!</a>
        <div id="row-pl" class="row">
            <div class="col-lg-6 col-md-12">
                <p id="playlist-text">1. Our First Song - Joseph Vincent</p>
                <p id="playlist-text">2. Moving On and Getting Over - John Mayer</p>
                <p id="playlist-text">3. Still Feel Like Your Man - John Mayer</p>
                <p id="playlist-text">4. Let It Be - The Beatles</p>
                <p id="playlist-text">5. Don't Sing - Data</p>
                <p id="playlist-text">6. Level of Concern - Twenty One Pilots</p>
            </div>
            <div class="col-lg-6 col-md-12">
                <p id="playlist-text">7. Pumped Up Kicks - Foster The People</p>
                <p id="playlist-text">8. Tieduprightnow - Parcels</p>
                <p id="playlist-text">9. Hold Back Your Love - White Lies</p>
                <p id="playlist-text">10. Mardy Bum - Arctic Monkeys</p>
                <p id="playlist-text">11. Starlight - Muse</p>
                <p id="playlist-text">12. Love Runs Out - Onerepublic</p>
            </div>
        </div>
    </section>
{% endblock content %}